<?php
// NÃO RENOMEIE ESTE ARQUIVO
// DUPLIQUE E RENOMEIE A CÓPIA PARA `constantes.php`

define("AMBIENTE", "desenvolvimento");

define("DB_MATRIZ_HOST", "localhost");
define("DB_MATRIZ_USER", "root");
define("DB_MATRIZ_PASS", "");
define("DB_MATRIZ_NAME", "unidos");
define("DB_MATRIZ_NAME_SIS", "unidos_sistema");